<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="AudioFile" id="{c49e69f0-b58f-4ebb-a8b9-8bdaef110cdd}">
		<property name="assetPath">
			<value>Cards/Generic/Pick/snd_card_pick_0.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.32941043083900229</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{67d06181-bcf9-48a0-ad4b-766e8a1d4a08}</destination>
		</relationship>
	</object>
</objects>
